<?xml version="1.0"?>
<!-- sample log control file -->
<VNDPLog>
	<Location>.\\Logs</Location>
  <File>
    <NameBase>Direwolf</NameBase>
    <NameExt>log</NameExt>
    <MaxSequence>5</MaxSequence>
    <MaxOperPerFile>10240</MaxOperPerFile>
	<FlushEachTime>1</FlushEachTime>
  </File>
  <Format>
    <DateTimeFormat>1</DateTimeFormat>
    <MilliSecond>1</MilliSecond>
    <ProcessID>0</ProcessID>
    <ThreadID>1</ThreadID>
    <ShowLogLevel>0</ShowLogLevel>
		<ShowGroupID>0</ShowGroupID>
		<ShowLogLevelName>1</ShowLogLevelName>
    <!-- Should the file of the source that write the log should include path or just file name? -->
    <FileWithPath>0</FileWithPath>
    <BinPerLine>16</BinPerLine>
    <HexLowerCase>0</HexLowerCase>
  </Format>
  <Filter>
    <LogLevel>1-3</LogLevel>
  </Filter>
  <Modules>
    <Module Name="VMSClients">
      <Filter>
		    <LogLevel>1,2,3</LogLevel>
        <Global>0</Global>
      </Filter>
    </Module>
  </Modules>
</VNDPLog>

